# /* ---- 💫 https://github.com/JaKooLit 💫 ---- */  #

# Monitor Configuration
# See Hyprland wiki for more details
# https://wiki.hyprland.org/Configuring/Monitors/
# Configure your Display resolution, offset, scale and Monitors here, use `hyprctl monitors` to get the info.

$primary=DP-4
$secondary=DP-2

monitor=$primary, preferred, 0x0, 1
monitor=$secondary, preferred, auto-left, 1
monitor=sunshine, 1920x1080@60, auto, 1

exec=xrandr --output $primary --primary
